em 	{ text-decoration : italic; 
    	  font-family     : "Arial Cyr", sans-serif }              

strong { font-size  : 14pt; 
  	font-weight : bold; 
	font-family : "Arial Cyr", sans-serif }

.red   { font-size  : 12pt; 
  	font-weight : bold; 
	color  : #cc0000;
	font-family : "Arial Cyr", sans-serif }

.redbig { font-size  : 14pt; 
  	font-weight : bold; 
	color  : #ff0000;
	font-family : "Arial Cyr", sans-serif }

.redbig2 { font-size  : 18pt; 
  	font-weight : bold; 
	color  : #ff0000;
	font-family : "Arial Cyr", sans-serif }

.brbig { font-size  : 14pt; 
  	font-weight : bold; 
	color  : #cc0000;
	font-family : "Arial Cyr", sans-serif }


h1,.big { font-size   : 18pt; 
	  font-weight : bold; 
	  font-family : "Arial Cyr", sans-serif }

h2 { font-size   : 18pt; 
	  font-weight : bold; 
	  font-family : "Arial Cyr", sans-serif }

h3 { font-size   : 36pt; 
	  font-weight : bold; 
	  font-family : "Arial Cyr", sans-serif }

h4 { font-size   : 26pt; 
	  font-weight : bold; 
	  font-family : "Arial Cyr", sans-serif }

p 	{ font-size   : 12pt; 
	  font-family : "Arial Cyr", sans-serif }  

.sm 
	{ font-size   : 10pt; 
	  font-family : "Arial Cyr", sans-serif }  

.smb 
	{ font-size   : 10pt; 
	  font-family : "Arial Cyr", sans-serif;
	  text-transform: uppercase }  

.menu 
	{ font-size   : 12pt; 
	  font-weight : bold; 
	  font-family : "Arial Cyr", sans-serif }

body,tr,td,th,p.main,ol,ul,thead 
	{ font-size   : 12pt; 
	  font-family : "Arial Cyr", sans-serif	}

body { background-color:#fcf5d5;
       color:#222222 };

a:link    { color:#0000cc }
a:visited { color:#0000cc }
a:active  { color:#0000cc }
a:hover   { color:#ff0000 }

.copy 	{ font-size   : 8pt;
	  text-align  : center;  
	  font-family : "Arial Cyr",sans-serif	}

.info 	{ font-size   : 12pt; 
	  text-align  : justify; 
	  font-family : "Arial Cyr",sans-serif	}

.info2 { font-size   : 12pt; 
	  text-indent  : 3em; 
	  text-align  : justify; 
	  font-family : "Arial Cyr",sans-serif }

.info3 { font-size   : 12pt; 
	  margin      : 5px; 
 	 font-family : "Arial Cyr",sans-serif
	}
